MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# encoder Struct Reference

`#include <encoder_plugin.h>`

## Data Fields
struct encoder_plugin * | plugin

## Detailed Description

Definition at line 33 of file encoder_plugin.h.

## Field Documentation

struct encoder_plugin* encoder::plugin

Definition at line 34 of file encoder_plugin.h.

The documentation for this struct was generated from the following file:

- src/encoder_plugin.h